Change log for gtk2-engines-xfce package in Ubuntu

129 of 29 results
Published in disco-release on 2018-12-27
Deleted in disco-proposed (Reason: moved to release)
gtk2-engines-xfce (3.2.0-4) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to <email address hidden>
                                                                closes: #899531
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 3.2.0
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.3.0
  * d/control: drop duplicate Section field
  * Import patches to gbp-pq
  * d/copyright updated

 -- Yves-Alexis Perez <email address hidden>  Thu, 27 Dec 2018 14:20:15 +0100

Available diffs

Superseded in disco-release on 2018-12-27
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-01-01
Deleted in bionic-proposed (Reason: moved to release)
gtk2-engines-xfce (3.2.0-3) unstable; urgency=medium

  * debian/patches:
    - 01_convert-source-utf8 added, convert source file to UTF-8 to fix FTBFS
    with glib 2.54.                                             closes: #870738
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.3.

 -- Yves-Alexis Perez <email address hidden>  Mon, 01 Jan 2018 14:26:24 +0100

Available diffs

Superseded in bionic-release on 2018-01-01
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
gtk2-engines-xfce (3.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <email address hidden>  Wed, 06 May 2015 15:21:14 +0200

Available diffs

Superseded in wily-release on 2015-05-08
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
gtk2-engines-xfce (3.0.1-2) unstable; urgency=low


  * Upload to unstable.

 -- Yves-Alexis Perez <email address hidden>  Tue, 21 May 2013 20:43:36 +0200

Available diffs

Superseded in saucy-release on 2013-05-23
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
gtk2-engines-xfce (3.0.1-1) experimental; urgency=low


  * New upstream stable release:
    - fix graduent pattern leak at each draw.

 -- Lionel Le Folgoc <email address hidden>  Mon, 31 Dec 2012 09:28:10 +0100

Available diffs

Superseded in raring-release on 2013-01-06
Obsolete in quantal-release on 2015-04-24
gtk2-engines-xfce (3.0.0-1) experimental; urgency=low


  * New upstream stable release.

 -- Lionel Le Folgoc <email address hidden>  Fri, 04 May 2012 07:56:22 +0200

Available diffs

Superseded in quantal-release on 2012-05-18
Published in precise-release on 2011-10-17
gtk2-engines-xfce (2.8.1-3) unstable; urgency=low

  * debian/control:
    - update long description, thanks to Martin Eberhard Schauer and
      Justin B Rye.                                             closes: #636779
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 10:56:48 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
gtk2-engines-xfce (2.8.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, add Lionel.
    - update standards version to 3.9.2.
    - update short description.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 12:50:59 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
gtk2-engines-xfce (2.8.1-1) experimental; urgency=low

  * New upstream release.
 -- Lionel Le Folgoc <email address hidden>   Mon,  07 Mar 2011 14:52:25 +0000

Available diffs

Superseded in natty-release on 2011-03-07
gtk2-engines-xfce (2.8.0-1) experimental; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to dh 7 tiny rules
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add hardening flags to {C,LD}FLAGS.
    - add -O1, -z,defs and --as-needed to LDFLAGS
  * debian/control:
    - add build-dep on hardening-includes.
    - update standards version to 3.9.1.
  * debian/copyright file updated for new release.
 -- Lionel Le Folgoc <email address hidden>   Tue,  08 Feb 2011 18:43:25 +0000

Available diffs

Superseded in natty-release on 2011-02-08
gtk2-engines-xfce (2.8.0-0ubuntu1) natty; urgency=low

  * New upstream release.
 -- Lionel Le Folgoc <email address hidden>   Sat, 22 Jan 2011 13:21:22 +0100

Available diffs

Superseded in natty-release on 2011-01-22
gtk2-engines-xfce (2.7.0-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4761), no Ubuntu changes.

Available diffs

Superseded in natty-release on 2011-01-03
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
gtk2-engines-xfce (2.6.0-2) unstable; urgency=low

  * Upload to unstable and mark fixed bugs as such:
    - xfce4-icon-theme dependency dropped.                      closes: #492007
  * debian/rules:
    - add -Wl,--as-needed to LDFLAGS.
    - replace dh_clean -k by dh_prep.
  * debian/compat: bump dh compatibility to 7.
  * debian/control:
    - bump build-dep on dh accordingly.
    - update standards version to 3.8.1.
    - move to section xfce. 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 00:13:51 +0100

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
gtk2-engines-xfce (2.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update standards version to 3.8.0.
    - remove Martin Loschwitz from uploaders.
  * debian/copyright:
    - update dates.
  * debian/rules:
    - stop messing with config.{guess,sub}.
  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update depends on xfce4-icon-theme.
  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - remove dependency on xfce4-icon-theme. Rodent is not yet XDG
      compliant so there's no 4.5.92. We may have a situation when user
      doesn't have any icon theme installed.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/copyright: update copyright dates.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/copyright:
    - precise that the license is GPL-2+.

 -- Lionel Le Folgoc <email address hidden>   Mon,  02 Mar 2009 13:22:59 +0000

Available diffs

Superseded in jaunty-release on 2009-03-02
gtk2-engines-xfce (2.5.99.1-0ubuntu1) jaunty; urgency=low

  * Sync from Debian Xfce SVN
    - There are no Ubuntu deltas in this package, and it
      can be safely synced once Debian has the same or higher
      version.

Superseded in jaunty-release on 2009-01-27
gtk2-engines-xfce (2.5.93-0ubuntu1) jaunty; urgency=low

  * Sync from Debian Xfce SVN
    - There are no Ubuntu deltas in this package, and it
      can be safely synced once Debian has the same or higher
      version.

Available diffs

Deleted in intrepid-proposed on 2013-02-27 (Reason: in -backports, no SRU bug, inappropriate for SRU)
Obsolete in intrepid-backports on 2013-02-20
gtk2-engines-xfce (2.4.3-0ubuntu1~intrepid1) intrepid-backports; urgency=low

  * Automated backport upload; no source changes.

Available diffs

Superseded in jaunty-release on 2009-01-17
gtk2-engines-xfce (2.4.3-0ubuntu1) jaunty; urgency=low

  * Sync from Debian Xfce SVN
    - There are no Ubuntu deltas for this package; please sync
      once a newer Debian package is available.

Available diffs

Superseded in jaunty-release on 2008-11-10
Obsolete in intrepid-release on 2013-02-20
gtk2-engines-xfce (2.4.2-2) unstable; urgency=low

  * debian/copyright:
    - converted to UTF-8.
    - use © sign.
  * debian/rules: don't use Rodent stock icons.
  * debian/control: 
    - update my email address.
  	- update standards version to 3.7.3. 
  	- don't build-dep on a -1 revision to ease backports. 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:08:04 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Superseded in hardy-release on 2008-01-23
gtk2-engines-xfce (2.4.2-1) unstable; urgency=low

  [ Mike Massonnet (mmassonnet) ]
  * Fix typo in the description of the package.

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.

  [ Yves-Alexis Perez ]
  * New upstrean release.
  * debian/rules: don't ignore all make errors at clean stage.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  05 Dec 2007 00:28:25 +0000
Superseded in hardy-release on 2007-12-05
Obsolete in gutsy-release on 2011-09-16
gtk2-engines-xfce (2.4.1-1) unstable; urgency=low

  * New upstream release. 
  * debian/copyright: updated copyright holders.

Superseded in gutsy-release on 2007-05-15
Obsolete in feisty-release on 2009-08-20
gtk2-engines-xfce (2.4.0-0ubuntu1) feisty; urgency=low

  * New upstream release, part of Xfce 4.4
  * debian/rules: updated for gtk 2.10

 -- Gauvain Pocentek <email address hidden>   Mon, 22 Jan 2007 16:07:25 +0100
Superseded in feisty-release on 2007-01-23
gtk2-engines-xfce (2.3.99.2-1) unstable; urgency=low

  * New upstream release.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  22 Nov 2006 11:24:18 +0000
Superseded in feisty-release on 2006-11-22
gtk2-engines-xfce (2.3.99.1-1) unstable; urgency=low

  * New upstream release 

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
gtk2-engines-xfce (2.3.90.1-1) unstable; urgency=low

  * New Upstream Release
  * Added libx11-dev build dependency
  * Removed pointless .la files
 
  

 -- Scott James Remnant <email address hidden>   Sun,  02 Jul 2006 22:00:17 +0100
Superseded in edgy-release on 2006-07-02
Superseded in edgy-release on 2006-07-02
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
gtk2-engines-xfce (2.2.8-1) unstable; urgency=low


  * New Upstream Release

 -- Yves-Alexis Perez <email address hidden>  Tue, 08 Nov 2005 00:07:26 +0100 
Obsolete in breezy-release on 2008-03-25
gtk2-engines-xfce (2.2.7-1) unstable; urgency=low


  * New Upstream Release
  * Change suite to unstable

 -- Simon Huggins <email address hidden>  Sat, 18 Jun 2005 09:50:55 +0100
Obsolete in hoary-release on 2008-03-19
gtk2-engines-xfce (2.1.10-1) unstable; urgency=low


   * New upstream release
   * Remove Norbert (as requested) and add self to Uploaders

 -- Simon Huggins <email address hidden>  Sun, 08 Aug 2004 17:03:33 +0100
Obsolete in warty-release on 2008-01-09
gtk2-engines-xfce (2.1.8-1.1) unstable; urgency=low


   * NMU, with maintainer approval, to avoid breakage with new GTK+.
   * Rebuilt with GTK+ 2.4.

 -- Sebastien Bacher <email address hidden>  Sun, 23 May 2004 17:05:36 +0200
129 of 29 results